@media screen and (max-width:1279px) {
body { -webkit-text-size-adjust: none;}
input, textarea, button, select { appearance: none; -moz-appearance: none; -webkit-appearance: none; }
input[type="radio"] { appearance: radio; -moz-appearance: radio; -webkit-appearance: radio; }
input[type="checkbox"] { appearance: checkbox; -moz-appearance: checkbox; -webkit-appearance: checkbox; }
}

@media screen and (max-width:1599px) {
.common-section { padding: 80px 0; }
.midd-banner-cnt h1 { font-size: 62px; line-height: 72px; }
.welcome-resort-txt { font-size: 90px; line-height: 90px; }
.welcome-resort-txt span { font-size: 60px; line-height: 60px; }
.welcome-desc-txt p { font-size: 20px; }
.welcome-cat-hd { font-size: 40px; line-height: 40px; }
.welcome-cat-txt { bottom: 35px; width: 80%; margin: auto;}
.welcome-category ul li:hover .welcome-cat-txt { bottom: 55px; }
h2.cmn-hd { font-size: 45px; margin-bottom: 40px; }
.resort-hd a { font-size: 30px; }
.resort-desc { font-size: 16px; }
.customer-stories-cnt { font-size: 24px; }
.cottage-l img { margin-left: 0; width: 100%; }
.wave-img img { width: 270px; }
.amenities-cnt ul li { font-size: 22px; line-height: 22px; }
.cottage-r { padding: 0 50px; }
.wave-img { bottom: 35px; }
}

@media screen and (max-width:1199px) {
body, input[type="text"], input[type="password"], select, textarea { font-size: 15px; }
.common-section { padding: 60px 0; }
.customer-photos { margin-top: 100px; }
.logo-slogan { display: none; }
#header { min-height: inherit; }
.midd-banner, .midd-inner-banner { margin-top: 100px; }
.logo { padding-top: 8px; padding-bottom: 8px; }
ul.contatinfo-lst li { white-space: nowrap; }
.footer-desc { padding-right: 35px; }
.owl-carousel .owl-nav button.owl-next { right: -20px; }
.owl-carousel .owl-nav button.owl-prev { left: -20px; }
.customer-stories-cnt { max-width: 100%; font-size: 22px;}
.customer-stories-slide { width: 100%; }
h2.cmn-hd { font-size: 40px; margin-bottom: 30px; }
.resort-img { margin-bottom: 30px; }
.resort-hd a { font-size: 28px; }
.resort-hd { margin-bottom: 15px; }
.resort-desc { font-size: 15px; }
.owl-theme .owl-nav { margin-top: 30px; }
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next { position: inherit; top: auto; transform: none; display: inline-block; margin: 0 10px; }
.welcome-cat-hd { font-size: 30px; line-height: 30px; margin-bottom: 15px; }
.welcome-cat-desc { font-size: 14px; line-height: 18px; }
.welcome-cat-txt { bottom: 25px; }
.welcome-category ul li:hover .welcome-cat-txt { bottom: 35px; }
.welcome-desc-txt { padding: 45px 0; }
.welcome-resort-img { margin-left: 0; width: 70%; }
.welcome-resort-img img { width: 100%; }
.welcome-resort-txt { width: 30%; font-size: 70px; line-height: 70px; margin-top: 12%; }
.welcome-resort-txt span { font-size: 40px; }
.welcome-resort-txt img { margin-left: 100px; width: 300px; }
.midd-banner-cnt h1 { font-size: 58px; line-height: 68px; }
.midd-banner { height: 637px; }
ul.navbar-nav, .header-sticky .fixed-top ul.navbar-nav { padding-top: 35px; padding-bottom: 0; }
.btn-booknow { min-width: 160px; }
.footer-link-cnt { padding: 55px 0; }
.cottage-l img { margin-left: 0; width: 100%; }
.wave-img { bottom: -20px; left: 10%; }
.wave-img img { width: 300px;  }
.cottage-blk1, .cottage-blk2, .cottage-blk3 { width: auto; float: none; border-right: none; padding: 0; clear: both; min-height: inherit; }
.cottage-r p { margin-bottom: 20px; }
.cottage-info-cnt { margin-top: 50px; }
ul.cottage-info-lst li { width: 48%; display: inline-block; vertical-align: top; }
.cottage-info-hd { margin-bottom: 15px; }
.cottages-list { padding-top: 60px; }
.cottage-lst-r { padding-left: 0; }
.cottage-lst-hd { margin-bottom: 10px; }
.cottage-amenities ul li { width: auto; float: none; }
.amenities-cnt ul li { font-size: 22px; line-height: 22px; }
.accordion .card-header a { font-size: 18px; }
.midd-inner-banner-date { max-width: 100%; }
.cottage-r { padding: 0; }
.carousel-control-prev { left: 15px; }
.carousel-control-next { right: 15px; }
.carousel-control-prev-icon, .carousel-control-next-icon { background: var(--white); }
}

@media screen and (max-width:1023px) {
.btn-booknow { min-width: 130px; }
ul.navbar-nav li a { white-space: nowrap; font-size: 15px; }
ul.navbar-nav li { margin-left: 20px; }
.logo img { width: 150px; }
.date-input input, .date-input select { padding: 7px 10px; }
.midd-banner-date { padding: 22px; }
.midd-banner-cnt h1 { font-size: 48px; line-height: 58px; margin-bottom: 20px; }
.midd-banner { height: 437px; }
.welcome-resort-img { width: 100%; float: none; }
.welcome-resort-txt { width: auto; float: none; margin-left: 50px; margin-top: -70px; }
.welcome-category ul li { width: 50%; }
.footer-desc { padding-right: 0; }
.footer-link-cnt { padding: 45px 0; }
.midd-inner-banner { height: 380px; }
.property-details em { margin: 0 5px; }
.cottage-lst-btn a { margin-right: 5px; }
.cottage-amenities ul li { font-size: 14px; margin-bottom: 12px; min-height: inherit; }
.amenities-cnt ul li { font-size: 16px; line-height: 20px; }
h2.cmn-hd { font-size: 30px; line-height: normal; }
.form-row input, .form-row textarea { padding: 17px 10px; }
.accordion .card-header a { font-size: 16px; }
.cottage-r p { font-size: 16px; }
.wave-img img { width: 265px; }
.carousel-control-next, .carousel-control-prev { top: -230px; }
}

@media screen and (max-width:767px) {
body, input[type="text"], input[type="password"], select, textarea { font-size: 14px; }
.common-section { padding: 40px 0; }
span.navbar-toggler-icon { background: url(../images/toggle-menu-ico.png) no-repeat center; }
.social-list, .payment-list { padding-top: 30px; }
h4.ftr-hd { margin-bottom: 15px; }
ul.payment-link li { margin-right: 7px; }
.copyright { text-align: center; }
ul.ftr-link, .footer-desc { margin-bottom: 30px; }
.footer-logo { text-align: center; }
.customer-stories-cnt { font-size: 18px; }
h2.cmn-hd { font-size: 25px; line-height: normal; margin-bottom: 25px;}
.welcome-resort-txt { font-size: 40px; line-height: 40px; margin-top: -40px; }
.welcome-resort-txt span { font-size: 30px; line-height: 30px; }
.welcome-resort-txt img { margin-left: 20px; width: 250px; }
.midd-banner, .midd-inner-banner { height: auto; padding: 30px 0; }
.midd-banner-cnt h1 { font-size: 36px; line-height: 46px; }
.date-blk1, .date-blk2, .date-blk3 { margin-bottom: 20px; } 
.welcome-desc-txt p { font-size: 18px; line-height: 26px; margin-bottom: 30px;}
.welcome-desc-txt { padding: 35px 0; }
.welcome-category ul li { width: auto; float: none; padding: 1px 0; }
.welcome-cat-txt { bottom: 35px;}
.welcome-category ul li:hover .welcome-cat-txt { bottom: 55px; }
.resort-cnt { text-align: center; }
.navbar-toggler { position: absolute; top: 25px; right: 0px; }
.navbar-collapse { position: absolute; background: #fff; width: 100%; left: 0; top: 100px; height: 100vh; z-index: 11; box-shadow: 0 5px 5px rgba(0,0,0,.2); }
.btn-booknow { margin-top: 0; }
#header.header-sticky .navbar-collapse { top: 95px; }
ul.navbar-nav, .header-sticky .fixed-top ul.navbar-nav { padding-top: 0; }
ul.navbar-nav li { margin-left: 0; margin-bottom: 15px; border-top: 1px solid #ccc; padding-top: 20px; }
.property-details span { display: block; }
.property-details em { margin: 0 2px; }
ul.cottage-info-lst li { width: auto; display: block; margin-bottom: 10px; }
.cottage-blk2 { margin-bottom: 25px; }
.cottage-r { padding-top: 50px; }
.cottage-l img { width: 100%; margin-left: 0; }
.cottage-info-cnt { margin-top: 30px; }
ul.cottage-info-lst li br { display: none;}
ul.cottage-info-lst li span { margin-bottom: 20px; }
.carousel-control-next { top: -120px; }
.carousel-control-prev { top: -120px; }
.carousel-control-next-icon, .carousel-control-prev-icon { width: 45px; height: 45px; font-size: 32px; line-height: 32px; }
.property-details em { display: none; }
.property-details span { display: block; margin-bottom: 5px; }
.property-details a { width: 50%; display: inline-block; }
.cottage-lst-btn { text-align: center; margin-top: 20px; }
.cottage-lst-btn a { min-width: 200px; margin: 5px 0; }
.spacer-line { margin: 30px 0; }
.cottage-lst-l { margin-bottom: 20px; }
.amenities-cnt ul, .amenities-cnt ul li { margin-bottom: 20px; }
.accordion .card-header a { font-size: 14px; }
.reservation-cnt { margin-bottom: 30px; }
.form-btn { text-align: center; margin-top: 10px; }

/*new css*/
.navbar-collapse .wp-megamenu {
    flex-direction: column;
}
.navbar-collapse .wp-megamenu li {
    padding-top: 15px;
    padding-bottom: 0;
    border-top: 1px solid #ccc;
    margin: 0 0 15px;
}

.childmenu .wp-megamenu-sub-menu > li.wpmm-row > .wp-megamenu-sub-menu {
    display: flex;
    background: #fff;
    flex-wrap: wrap;
}
.childmenu .wp-megamenu-sub-menu > li.wpmm-row > .wp-megamenu-sub-menu .wpmm-col-2 .wp-megamenu-sub-menu {
    position: relative;
    height: 200px;
}
.childmenu .wp-megamenu-sub-menu > li.wpmm-row > .wp-megamenu-sub-menu .wpmm-col-2 .wp-megamenu-sub-menu .image {
    width: 100%;
    height: 200px !important;
    object-fit: cover;
}
.navbar-collapse .wp-megamenu li.btn-booknow {
    padding: 0;
    margin-top: 40px;
    border: 2px solid var(--black);
    margin: 40px auto 0;
}
.childmenu .wpmm-strees-row-and-content-container {
    position: static !important;
}
.navbar-collapse .wp-megamenu li.childmenu li.wpmm-col {
    width: 50%;
    padding: 0;
    margin: 0;
    border: none !important;
}
.navbar-collapse .wp-megamenu li.childmenu li.wpmm-col li {
    padding: 0;
    margin: 0;
    border: none;
}
#media_image-3 {
    float: left;
    padding-top: 7px;
    padding-bottom: 12px;
}
#media_image-3 img {
    width: 140px;
}
ul.navbar-nav li.btn-booknow {
  border: 2px solid #000;
}
ul.navbar-nav li{
padding-bottom: 0;
padding-top: 15px;
}
.menu-item-has-children .sub-menu {
  position: static;
  margin-top: 15px;
  text-align: center;
  display: none;
}
.menu-item-has-children .sub-menu li {
  text-align: center;
}
.header-sticky .fixed-top ul.navbar-nav li {
  padding-top: 15px;
}
.header-sticky .fixed-top ul.navbar-nav .sub-menu li {
  padding-top: 15px;
  padding-bottom: 15px;
}
.menu-item-has-children{
    position:relative;
}
ul.navbar-nav li.menu-item-has-children .sub-menu {
  visibility: visible;
  opacity: 1;
}
.menu-item-has-children span {
  position: absolute;
  right: 10px;
  font-size: 30px;
  line-height: 30px;
  display: inline-block;
  top: 10px;
}
.navbar-collapse{
    top:90px;
}
}

@media screen and (max-width: 374px) {
body, input[type="text"], input[type="password"], select, textarea { font-size: 13px; }
.welcome-resort-txt img { width: 200px; }
ul.payment-link li img { height: 30px; } 
.welcome-desc-txt p { font-size: 16px; line-height: 24px; }
.carousel-control-next { top: -100px; }
.carousel-control-prev { top: -100px; }
.carousel-control-next-icon, .carousel-control-prev-icon { width: 40px; height: 40px; font-size: 28px; line-height: 28px; }
}